iOS11 Support - What`s up?


#1

Hello, I have uploaded my new iOS build to the App Store, but it seems that it doesn’t support iOS11 SDK. Please help me to understand is there anything I can do with that? I see that there are some iOS11 plugins but I don’t see the information about iOS11 SDK support itself. Thanks.


#2

Yep! I’m also having the same message in iTunes Connect and I’d love to be able to make future app compiled with Cocoon iOS11 compatible. Especially for iPhone X support.


#3

Ludei is on it, maybe @Blue_Sialia can gives as an ETA for this?

Thanks!

Regards
Andy


#4

Really need ios 11 SDk support . . . Good to know though that Ludei is on it . . . Hope they come up with the solution as fast as possible.


#5

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.